{
  "name": "勘探",
  "icon": "geolosys:prospectors_pick",
  "category": "geolosys:02_prospecting",
  "pages": [
    {
      "type": "image",
      "images": ["geolosys:textures/items/prospectors_pick.png"],
      "border": false
    },
    {
      "type": "crafting",
      "title": "勘探",
      "text": "勘探 是指使用地质探测器(如上图所示)这种工具来探测和发现地下矿脉的过程。这个物品目前由PDC管制发放，可以用来帮助探测和发现其他的矿脉。"
    },
    {
      "type": "text",
      "text": "当持有地质探测器时, 这个工具会告诉你距离海平面多少米。这可以与这本书配合使用, 帮助你确定需要更深入地挖掘多少。$(br2)当在海平面以上右键地质探测器时, 它会通知你附近是否有矿藏。一旦你在地下, 它会在你朝向的方向上扫描一个可配置的区域, 告诉你你可能会发现什么。"
    },
    {
      "type": "text",
      "text": "如果在那个方向没有任何东西。如果有的话，它将会告诉您该地区的任何矿石资源，以帮助您判断您是否在正确的位置上。"
    }
  ]
}
